roardtmf(1)

NAME

roardtmf - Generate DTMF (telephone touch tones) for RoarAudio

SYNOPSIS

roardtmf [OPTIONS]... PHONE NUMBER

DESCRIPTION

This tool generates DTMF (telephone touch tones) signals and send them to the RoarAudio sound server.

In addition to the DTMF digits (0-9, A-D, * and #) space, period (.) and plus (+) are accepted and ignored so you can copy and past the phone number from any application easily.

OPTIONS

--server SERVER
    Set server hostname

--rate   RATE
    Set sample rate

--help
    Show this help

SEE ALSO
roartips(7), libroar(7), RoarAudio(7).

HISTORY

For history information see RoarAudio(7).